<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}" xmlns="http://www.w3.org/1999/html">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Dashboard</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="content">
    <!--Dashboard Pendaftar-->
   <div class="" sec:authorize = "hasAuthority('VIEW_PENDAFTAR')">
       <div class="x_panel">
           <div class="x_title">
               <ul class="nav navbar-right panel_toolbox">
                   <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                   </li>
                   <li class="dropdown">
                       <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                       <ul class="dropdown-menu" role="menu">
                           <li><a href="#">Settings 1</a>
                           </li>
                           <li><a href="#">Settings 2</a>
                           </li>
                       </ul>
                   </li>
                   <li><a class="close-link"><i class="fa fa-close"></i></a>
                   </li>
               </ul>
               <div class="clearfix"></div>
           </div>
           <div class="col-md-12 col-sm-12 col-xs-12">
               <div class="btn-toolbar">
                   <div class="btn-group" th:if="${pendaftarDto.leads.jenjang.S1 == pendaftarDto.leads.jenjang}">
                       <a th:href="@{/dashboardPendaftar}">
                           <button class="btn btn-default active" type="button">Form Pendaftaran S1</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/tagihan/listPendaftar}">
                           <button class="btn btn-default" type="button">Tagihan Pendaftaran</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/jadwalTest/form}">
                           <button class="btn btn-default" type="button">Jadwal Test</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/kartuUjian/form}">
                           <button class="btn btn-default" type="button">Cetak Kartu</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/hasilTest/formPendaftar}">
                           <button class="btn btn-default" type="button">Hasil Test</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/daftarUlang/formPendaftar}">
                           <button class="btn btn-default" type="button">Daftar Ulang</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/detailPendaftar/form}">
                           <button class="btn btn-default" type="button">Data Detail</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/uploadBerkas/form}">
                           <button class="btn btn-default" type="button">Berkas</button>
                       </a>
                   </div>
                   <div class="btn-group" th:if="${pendaftarDto.leads.jenjang.S2 == pendaftarDto.leads.jenjang}">
                       <a th:href="@{/dashboardPendaftar}">
                       <button class="btn btn-default active" type="button">Form Pendaftaran</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/tagihan/listPendaftar}">
                       <button class="btn btn-default" type="button">Tagihan Pendaftaran</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/detailPendaftar/formS2}">
                           <button class="btn btn-default" type="button">Data Detail</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/jadwalTest/form}">
                           <button class="btn btn-default" type="button">Jadwal Test</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/kartuUjian/form}">
                       <button class="btn btn-default" type="button">Cetak Kartu</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/hasilTest/formPendaftar}">
                       <button class="btn btn-default" type="button">Hasil Test</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/daftarUlang/formPendaftar}">
                       <button class="btn btn-default" type="button">Daftar Ulang</button>
                       </a>
                       <a th:if="${pendaftar != null and pendaftarDto != null}" th:href="@{/uploadBerkas/form}">
                       <button class="btn btn-default" type="button">Berkas</button>
                       </a>
                   </div>
               </div>

                <div class="row">
                   <div class="col-md-12 col-sm-12 col-xs-12">
                       <div class="x_panel tile fixed_height_160">
                           <div class="x_title">
                               <h4 th:if="${pendaftar == null and pendaftarDto != null and pendaftarDto.leads.jenjang.S2 == pendaftarDto.leads.jenjang}">
                                   Silahkan isi form dibawah untuk melakukan pendaftaran.</h4>
                               <h1 th:if="${pendaftar != null and pendaftarDto != null}">Pendaftar <span th:text="${pendaftar.nomorRegistrasi}"></span></h1>
                               <div class="clearfix"></div>
                           </div>
<!--                           <div class="row clearfix"  th:if="${pendaftarDto.leads.jenjang.S1 == pendaftarDto.leads.jenjang}">-->
<!--                               <div class="form-group">-->
<!--                                   <div>-->
<!--                                       <h1 style="color: red">Pendaftaran Belum dibuka.</h1>-->
<!--                                   </div>-->
<!--                               </div>-->
<!--                           </div>-->
<!--                           <div class="row clearfix" th:if="${pendaftarDto.leads.jenjang.S2 == pendaftarDto.leads.jenjang}">-->
                           <div class="row clearfix">
                               <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                   <div class="card">
                                       <div class="row clearfix">
                                           <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                               <div class="card">
                                                   <div class="body" th:if="${pendaftar == null and pendaftarDto != null}">
                                                       <form th:action="@{/dashboardPendaftar}" th:object="${pendaftarDto}" method="post">
                                                           <input type="hidden" name="id" th:field="*{id}">
                                                           <div class="row">
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <label>Nama</label>
                                                                           &nbsp&nbsp
                                                                           <small class="text-danger">
                                                                               * Isi sesuai ijazah terakhir.
                                                                           </small>
                                                                           <input type="text" name="nama" class="form-control"
                                                                                  placeholder="Nama" disabled th:value="*{leads.nama}" required autofocus/> <!-- th:field="*{nama}"-->

                                                                       </div>
                                                                   </div>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <label>Email *</label>
                                                                           <input type="text" name="email" disabled class="form-control"
                                                                                  placeholder="Email" th:value="*{leads.email}" required autofocus/> <!-- th:field="*{nama}"-->

                                                                       </div>
                                                                   </div>
                                                               </div>
                                                           </div>
                                                           <div class="row">

                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <label>Kelas *</label>
                                                                           <input type="text" class="form-control" th:value="*{leads.kelas}" disabled>
<!--                                                                           &lt;!&ndash;S1&ndash;&gt;-->
<!--                                                                           <select name="konsentrasi" th:if="*{leads.jenjang.S1 == leads.jenjang}"  class="form-control"-->
<!--                                                                                   required autofocus>&lt;!&ndash;th:field="*{konsentrasi}"&ndash;&gt;-->
<!--                                                                               <option value="">-Pilih Kelas-</option>-->
<!--                                                                               <option value="Reguler" >Reguler(S1)</option >-->
<!--&lt;!&ndash;                                                                               <option value="Hafiz Nomist" >Hafiz Nomist (S1)</option >&ndash;&gt;-->
<!--                                                                               <option value="Eksekutif">Eksekutif (S1)</option >-->
<!--                                                                               <option value="Beasiswa">Beasiswa (S1)</option >-->
<!--                                                                           </select>-->
<!--                                                                           &lt;!&ndash;S2&ndash;&gt;-->
<!--                                                                           <select name="konsentrasi" th:if="*{leads.jenjang.S2 == leads.jenjang}"  class="form-control"-->
<!--                                                                                   required autofocus>&lt;!&ndash;th:field="*{konsentrasi}"&ndash;&gt;-->
<!--                                                                               <option value="">-Pilih Kelas-</option>-->
<!--                                                                               <option value="Reguler" >Reguler(S2)</option >-->
<!--                                                                               <option value="Eksekutif" >Eksekutif(S2)</option >-->
<!--                                                                               <option value="Beasiswa">Beasiswa (S2)</option >-->

<!--                                                                           </select>-->
<!--                                                                           &lt;!&ndash;D3&ndash;&gt;-->
<!--                                                                           <select name="konsentrasi" th:if="*{leads.jenjang.D3 == leads.jenjang}"  class="form-control"-->
<!--                                                                                   required autofocus>&lt;!&ndash;th:field="*{konsentrasi}"&ndash;&gt;-->
<!--                                                                               <option value="">-Pilih Kelas-</option>-->
<!--                                                                               <option value="Reguler" >Reguler(D3)</option >-->
<!--                                                                               <option value="Eksekutif" >Eksekutif(D3)</option >-->
<!--                                                                           </select>-->
                                                                       </div>
                                                                   </div>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <label>Program Studi Pilihan *</label>
                                                                   <!--S1-->
                                                                   <select name="programStudi" th:if="*{leads.jenjang.S1 == leads.jenjang}"
                                                                           class="form-control js-example-placeholder-single" required autofocus><!--th:field="*{programStudi}"-->
                                                                       <option value="">-Pilih Program Studi-</option>
                                                                       <option th:each="ins : ${daftarProdiS1}"
                                                                               th:value="${ins.id}"
                                                                               th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                   </select>
                                                                   <!--S2-->
                                                                   <select name="programStudi" th:if="*{leads.jenjang.S2 == leads.jenjang}"
                                                                           class="form-control js-example-placeholder-single" required autofocus><!--th:field="*{programStudi}"-->
                                                                       <option value="">-Pilih Program Studi-</option>
                                                                       <option th:each="ins : ${daftarProdiS2}"
                                                                               th:value="${ins.id}"
                                                                               th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                   </select>
                                                                   <!--D3-->
                                                                   <!--<select name="programStudi" th:if="*{leads.jenjang.D3 == leads.jenjang}"-->
                                                                           <!--class="form-control js-example-placeholder-single" required autofocus>&lt;!&ndash;th:field="*{programStudi}"&ndash;&gt;-->
                                                                       <!--<option value="">-Pilih Program Studi-</option>-->
                                                                       <!--<option th:each="ins : ${daftarProdiD3}"-->
                                                                               <!--th:value="${ins.id}"-->
                                                                               <!--th:text="${ins.nama}">Ekonomi Syariah</option>-->
                                                                   <!--</select>-->
                                                               </div>
                                                           </div>
                                                           <div class="row">
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <label th:if="*{leads.jenjang.S1 == leads.jenjang}">Kota Asal Sekolah *</label>
                                                                           <label th:if="*{leads.jenjang.S2 == leads.jenjang}">Kota Asal Universitas *</label>
                                                                           <select name="idKabupatenKota"
                                                                                   class="form-control js-example-placeholder-single" required autofocus><!--th:field="*{programStudi}"-->
                                                                               <option value="">-Pilih Kota-</option>
                                                                               <option th:each="ins : ${daftarKokab}"
                                                                                       th:value="${ins.id}"
                                                                                       th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                           </select>
                                                                       </div>
                                                                   </div>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line" th:if="*{leads.jenjang.S2 == leads.jenjang}">
                                                                           <label>Asal Universitas *</label>
                                                                           <input type="text" name="namaAsalSekolah" id="sekolah" class="form-control"
                                                                                  placeholder="Asal Universitas" required autofocus/> <!-- th:field="*{nama}"-->

                                                                       </div>
                                                                       <div class="form-line" th:if="*{leads.jenjang.S1 == leads.jenjang or leads.jenjang.D3 == leads.jenjang}">
                                                                           <label>Asal Sekolah *</label>
                                                                           <input type="text" name="namaAsalSekolah" id="sekolah" class="form-control"
                                                                                  placeholder="Asal Sekolah" required autofocus/> <!-- th:field="*{nama}"-->

                                                                       </div>
                                                                   </div>
                                                               </div>
                                                           </div>
                                                           <div class="row">
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <label>Mengetahui Tazkia dari? *</label>
                                                                           <select name="perekomendasi" class="form-control js-example-placeholder-single"
                                                                                   id="pemberi_rekomendasi" required autofocus>  <!--th:field="*{pemberiRekomendasi}"-->
                                                                               <option value="">-Pilih Pemberi Rekomendasi-</option>
                                                                               <option value="Iklan Facebook">Iklan Facebook</option>
                                                                               <option value="Iklan Instagram">Iklan Instagram</option>
                                                                               <option value="Iklan Youtube">Iklan Youtube</option>
                                                                               <option value="Iklan Google">Iklan Google</option>
                                                                               <option value="Koran/Surat Kabar">Koran/Surat Kabar</option>
                                                                               <option value="Majalah">Majalah</option>
                                                                               <option value="Agen Tazkia">Agen Tazkia</option>
                                                                               <option value="Mahasiswa Tazkia">Mahasiswa Tazkia</option>
                                                                               <option value="Dosen Tazkia">Dosen Tazkia</option>
                                                                               <option value="Alumni Tazkia">Alumni Tazkia</option>
                                                                               <option value="Karyawan Tazkia">Karyawan Tazkia</option>
                                                                               <option value="Website">Website</option>
                                                                               <option value="Instagram">Instagram</option>
                                                                               <option value="Facebook">Fecebook</option>
                                                                               <option value="Youtube">Youtube</option>
                                                                               <option value="TikTok">TikTok</option>
                                                                               <option value="Google Search">Google Search</option>
                                                                               <option value="Sosialisasi Sekolah">Sosialisasi Sekolah</option>
                                                                               <option value="lainnya">Lainnya</option>
                                                                           </select>
                                                                       </div>
                                                                   </div>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <label>Nama Perekomendasi *</label>
                                                                   <input type="text"   name="namaPerekomendasi"
                                                                          class="form-control"
                                                                          placeholder="Nama Perekomendasi"/><!--th:field="*{namaPerekomendasi}"-->
                                                               </div>
                                                           </div>
                                                           <div class="row">
                                                               <div class="col-sm-6">
                                                                   <label>Alasan Memilih Program Studi ?</label>
                                                                   <textarea type="text"   name="alasanMemilihProdi"
                                                                             class="form-control"
                                                                             placeholder="Alasan Memilih Program Studi?"></textarea>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <label>Kode Referal</label>
                                                                   <input type="text"  th:if="*{leads.kode != null}"  name="KodeReferal"
                                                                          class="form-control text-capitalize" readonly th:value="*{leads.kode.kodeReferal}"
                                                                          placeholder="Kode Referal"/><!--th:field="*{referal}"-->
                                                                   <input type="text"  th:if="*{leads.kode == null}"  name="KodeReferal"
                                                                          class="form-control text-capitalize"
                                                                          placeholder="Kode Referal"/><!--th:field="*{referal}"-->                                                               </div>
                                                           </div>
                                                           <div class="col-sm-12" align="right" >
                                                               <div class="form-group">
                                                                   <div >
                                                                       <button  class="btn btn-md btn-info" type="">SELESAI</button>
                                                                   </div>
                                                               </div>
                                                           </div>
                                                       </form>
                                                   </div>


                                                   <div class="body" th:if="${pendaftar != null and pendaftarDto != null}">
                                                       <form th:action="@{/dashboardPendaftar}" th:object="${pendaftar}" method="post">
                                                           <input type="hidden" name="id" th:field="*{id}">
                                                           <input type="hidden" name="leads" th:field="*{leads}">
                                                           <input type="hidden" name="nomorRegistrasi" th:field="*{nomorRegistrasi}">
                                                           <div class="row">
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <label>Nama</label>
                                                                           <input type="text" name="nama" class="form-control"
                                                                                  placeholder="Nama" disabled th:value="*{leads.nama}" required autofocus/> <!-- th:field="*{nama}"-->

                                                                       </div>
                                                                   </div>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <label>Email</label>
                                                                           <input type="text" name="email" disabled class="form-control"
                                                                                  placeholder="Email" th:value="*{leads.email}" required autofocus/> <!-- th:field="*{nama}"-->

                                                                       </div>
                                                                   </div>
                                                               </div>
                                                           </div>
                                                           <div class="row">
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <label>Program *</label>
                                                                           <!--S1-->
                                                                           <select name="konsentrasi" th:if="*{leads.jenjang.S1 == leads.jenjang}"  class="form-control" required autofocus th:field="*{konsentrasi}" disabled><!---->
                                                                               <option value="">-Pilih Konsentrasi-</option>
                                                                               <option value="Reguler" >Reguler(S1)</option>
<!--                                                                               <option value="Hafiz Nomist" >Hafiz Nomist (S1)</option >-->
                                                                           </select>
                                                                           <!--S2-->
                                                                           <select name="konsentrasi" th:if="*{leads.jenjang.S2 == leads.jenjang}"  class="form-control" required autofocus th:field="*{konsentrasi}" disabled><!--th:field="*{konsentrasi}"-->
                                                                               <option value="">-Pilih Konsentrasi-</option>
                                                                               <option value="Reguler" >Reguler(S2)</option >
                                                                               <option value="Eksekutif" >Eksekutif(S2)</option >
                                                                           </select>
                                                                           <!--D3-->
                                                                           <select name="konsentrasi" th:if="*{leads.jenjang.D3== leads.jenjang}"  class="form-control" required autofocus th:field="*{konsentrasi}" disabled><!--th:field="*{konsentrasi}"-->
                                                                               <option value="">-Pilih Konsentrasi-</option>
                                                                               <option value="Reguler" >Reguler(D3)</option >
                                                                               <option value="Eksekutif" >Eksekutif(D3)</option >
                                                                           </select>
                                                                       </div>
                                                                   </div>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <label>Program Studi Pilihan *</label>
                                                                   <!--S1-->
                                                                   <select name="programStudi" th:if="*{leads.jenjang.S1 == leads.jenjang}" disabled
                                                                           class="form-control js-example-placeholder-single" required autofocus th:field="*{programStudi}">
                                                                       <option value="">-Pilih Program Studi-</option>
                                                                       <option th:each="ins : ${daftarProdiS1}"
                                                                               th:value="${ins.id}"
                                                                               th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                   </select>
                                                                   <!--S2-->
                                                                   <select name="programStudi" th:if="*{leads.jenjang.S2 == leads.jenjang}" disabled
                                                                           class="form-control js-example-placeholder-single" required autofocus th:field="*{programStudi}"><!--th:field="*{programStudi}"-->
                                                                       <option value="">-Pilih Program Studi-</option>
                                                                       <option th:each="ins : ${daftarProdiS2}"
                                                                               th:value="${ins.id}"
                                                                               th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                   </select>
                                                                   <!--D3-->
                                                                   <select name="programStudi" th:if="*{leads.jenjang.D3 == leads.jenjang}" disabled
                                                                           class="form-control js-example-placeholder-single" required autofocus th:field="*{programStudi}"><!--th:field="*{programStudi}"-->
                                                                       <option value="">-Pilih Program Studi-</option>
                                                                       <option th:each="ins : ${daftarProdiD3}"
                                                                               th:value="${ins.id}"
                                                                               th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                   </select>
                                                               </div>
                                                           </div>
                                                           <div class="row">
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <label th:if="*{leads.jenjang.S1 == leads.jenjang}">Kota Asal Sekolah *</label>
                                                                           <label th:if="*{leads.jenjang.S2 == leads.jenjang}">Kota Asal Universitas *</label>
                                                                           <select name="idKabupatenKota"
                                                                                   class="form-control js-example-placeholder-single" required autofocus><!--th:field="*{programStudi}"-->
                                                                               <option value="">-Pilih Kota-</option>
                                                                               <option th:each="ins : ${daftarKokab}"
                                                                                       th:value="${ins.id}"
                                                                                       th:text="${ins.nama}"
                                                                                       th:field="*{idKabupatenKota}">Ekonomi Syariah</option>
                                                                           </select>
                                                                       </div>
                                                                   </div>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line" th:if="*{leads.jenjang.S1 == leads.jenjang or leads.jenjang.D3 == leads.jenjang}">
                                                                           <label>Asal Sekolah</label>
                                                                           <input type="text" disabled name="namaAsalSekolah" id="sekolah" th:field="*{namaAsalSekolah}" class="form-control"
                                                                                  placeholder="Asal Sekolah" required autofocus/> <!-- -->

                                                                       </div>
                                                                       <div class="form-line" th:if="*{leads.jenjang.S2 == leads.jenjang}">
                                                                           <label>Asal Universitas</label>
                                                                           <input type="text" disabled name="namaAsalSekolah" id="sekolah" th:field="*{namaAsalSekolah}" class="form-control"
                                                                                  placeholder="Asal Universitas" required autofocus/> <!-- -->

                                                                       </div>
                                                                   </div>
                                                               </div>
                                                           </div>
                                                           <div class="row">
                                                               <div class="col-sm-6">
                                                                   <div class="form-group">
                                                                       <div class="form-line">
                                                                           <input type="hidden" name="perekomendasi" th:field="*{perekomendasi}">
                                                                           <label>Mengetahui Tazkia dari? *</label>
                                                                           <select name="perekomendasiDisable" disabled  class="form-control js-example-placeholder-single"
                                                                                   id="pemberi_rekomendasi" th:field="*{perekomendasi}" required autofocus>  <!---->
                                                                               <option value="">-Pilih Pemberi Rekomendasi-</option>
                                                                               <option value="Iklan Fecebook">Iklan Fecebook</option>
                                                                               <option value="Iklan Instagram">Iklan Instagram</option>
                                                                               <option value="Iklan Youtube">Iklan Youtube</option>
                                                                               <option value="Iklan Google">Iklan Google</option>
                                                                               <option value="Koran/Surat Kabar">Koran/Surat Kabar</option>
                                                                               <option value="Majalah">Majalah</option>
                                                                               <option value="Agen Tazkia">Agen Tazkia</option>
                                                                               <option value="Mahasiswa Tazkia">Mahasiswa Tazkia</option>
                                                                               <option value="Dosen Tazkia">Dosen Tazkia</option>
                                                                               <option value="Alumni Tazkia">Alumni Tazkia</option>
                                                                               <option value="Karyawan Tazkia">Karyawan Tazkia</option>
                                                                               <option value="Website">Website</option>
                                                                               <option value="Instagram">Instagram</option>
                                                                               <option value="Fecebook">Fecebook</option>
                                                                               <option value="Youtube">Youtube</option>
                                                                               <option value="Google Search">Google Search</option>
                                                                               <option value="Sosialisai Sekolah">Sosialisai Sekolah</option>
                                                                               <option value="lainnya">Lainnya</option>
                                                                           </select>
                                                                       </div>
                                                                   </div>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <input type="hidden" name="namaPerekomendasi" th:field="*{namaPerekomendasi}">
                                                                   <label>Nama Perekomendasi *</label>
                                                                   <input type="text" disabled  name="namaPerekomendasiDisable"
                                                                          class="form-control" th:field="*{namaPerekomendasi}"
                                                                          placeholder="Nama Perekomendasi"/><!---->
                                                                   </select>
                                                               </div>

                                                           </div>
                                                           <div class="row">
                                                               <div class="col-sm-6">
                                                                   <label>Alasan Memilih Program Studi ?</label>
                                                                   <textarea type="text"   name="alasanMemilihProdi" disabled th:field="*{alasanMemilihProdi}"
                                                                             class="form-control text-capitalize">
                                                                   </textarea>
                                                               </div>
                                                               <div class="col-sm-6">
                                                                   <label>Kode Referal/Promo</label>
                                                                   <input type="text" disabled  name="referal"
                                                                          class="form-control" th:field="*{referal.kodeReferal}"
                                                                          placeholder="-"/><!---->
                                                                   </select>
                                                               </div>
                                                           </div>
                                                           <small style="color: red">*Untuk mengedit data silahkan hubungi admin.</small>
                                                           <div class="col-sm-12" align="right" >
                                                               <div class="form-group">
                                                                   <div>
                                                                       <a th:href="@{/tagihan/listPendaftar}"  class="btn btn-md btn-info" type="">Daftar</a>
                                                                   </div>
                                                               </div>
                                                           </div>
                                                       </form>
                                                   </div>
                                               </div>
                                           </div>
                                       </div>
                                   </div>
                               </div>
                           </div>

                       </div>
                   </div>
               </div>
           </div>
       </div>
   </div>
</section>

</body>
</html>
<script th:src="@{/js/aplikasi.js}"></script>

<script>
    $(".js-example-placeholder-single").select2({
        placeholder: "- Pilih Salah Satu -",
        allowClear: true
    });

</script>
